Page MenuHomePhabricator

"By saving changes" description legal message partially covered by page footer when the description is being edited
Closed, ResolvedPublic

Description

  1. Click on 'Edit description' and paste ~6kB of text into 'About this board' placeholder
  2. In the editing mode, the legal text will be partially covered by footer - you can check http://en.wikipedia.beta.wmflabs.org/wiki/Talk:ET5

Note: upon saving, all legal text is displayed fully.

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 10 2015, 6:21 PM
Mattflaschen-WMF renamed this task from Legal text partially covered by footer when the board is edited to "By saving changes" description legal message partially covered by page footer when the description is being edited.Aug 10 2015, 6:27 PM
Mattflaschen-WMF set Security to None.
Catrope triaged this task as High priority.Aug 12 2015, 11:33 PM
Catrope added a subscriber: SBisson.

Can't reproduce anymore (tested in Firefox and Chromium), probably because of the vertical space added.

enwiki has added space - the issue is gone:

In testwiki - the board description does not have the added space - when edited the legal info is partially hidden.

enwiki Beta and testwiki Beta?

DannyH closed this task as Resolved.Aug 19 2015, 6:56 PM
DannyH claimed this task.